# 只在开发环境存在的环境变量
ENV = 'development'
NODE_ENV = 'development'
VUE_APP_ENV = 'development'
# 接口地址
VUE_APP_BASE_API = 'https://facegame.platomix.net/purchasetestapi/h5'
VUE_APP_IFAMRE = 'https://testapi.mige.tv/cap/CAP-AUTH.html'
VUE_APP_IMGS_URL = 'http://42.192.87.194:8181/'
